@font-face {
    font-family: 'Comic Sans MS';
    src: url(comic.ttf);
}
html{
    position: relative;
}
body {
    margin:0;
    padding:0;
    font-size:13px;
    position: relative;
    width: 100%;
}

html, body, #holder {
    min-height: 100%; width: 100%; height: 100%;
}
html>body, html>body #holder {
    height: auto;
}
body {
    margin: 0;
    padding:0;
    line-height:1.5em;
}
#holder {
    position: absolute; top: 0; left: 0;
}
#footer_decal {
    clear: both;
    bottom: 0;
    left: 0;
    border: none;
    width: 100%;
    height:374px;
    text-align:center;
}
#footer_decal > div{
    height:374px;
}
#footer_decal.small {
    height:169px;
}
#footer_decal.small > div{
    height:169px;
}
/* hide from Mac IE5 */
/* \*/
#footer_decal {position: absolute; }
/* */
/* Change in Opera 5+ (and some others) */
html>body div#footer_decal {
    /*position: static;*/
}
/* Change back in everything except Opera 5 and 6, still hiding from Mac IE5 */
/* \*/
head:first-child+body div#footer_decal {
    position: absolute;
}
fieldset {
border:none;
}

img{
    border:0;
}
a, a:link, a:visited {
}
a:hover {
    text-decoration:none;
}
#background_leaves{
    background-position: top;
    background-repeat: no-repeat;
}
#background_left{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 113px;
    left: 0;
    background-position: top left;
    background-repeat: no-repeat;
}
#background_right{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 122px;
    right: 0;
    background-position: top right;
    background-repeat: no-repeat;
}
#wrapper {
    max-width:981px;
    margin:0 auto;
    padding:37px 0 370px 0; /* bottom margin for our decal */
}
#header {
    clear:both;
    margin-bottom: 20px;
    min-height: 84px;
}
#logo {
    float:left;
    line-height: 1.1em;
}
#logo a{
    text-decoration: none;
}
/*Slider*/
#header_right {
    float:right;
    margin:0 20px 0 0;
    padding:0;
}
/*menu*/

#menu_container {
    clear: both;
    margin:0;
    padding:0 0 20px 0;
    line-height: 1.4em;
}
#menu_container ul {
    list-style:none;
    margin:0;
    padding:0;
    width:100%;
    float: left;
}
#menu_container ul.menu {
    border-radius: 10px;
}
#menu_container ul li {
    list-style:none;
    margin:0;
    padding:0;
    float:left;
    padding: 0;
}
#menu_container  ul.menu > li.last-child,
#menu_container  ul.menu > li:last-child{
    border-right:none;
}
#menu_container ul li a,
#menu_container ul li a:link,
#menu_container ul li a:visited {
    display:block;
    float:left;
    text-decoration: none;
    padding:12px 14px 10px 14px;
    margin:0;
}
#menu_container ul li a.dtbaker_menu_icon_bg{
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 36px;
}

/** SECOND LEVEL MENU */

#menu_container ul li.hover, #menu_container ul li:hover {
    position:relative;
}
#menu_container ul li.hover ul, #menu_container ul li:hover ul {
    display:block;
}
#menu_container ul li.hover ul ul, #menu_container ul li:hover ul ul {
    display:none;
}
#menu_container ul ul {
    position:absolute;
    top:40px; /*how far away from the top menu*/
    left:0;
    margin:0;
    padding:5px;
    display:none;
    height: auto;
    width: auto;
    z-index: 400;
}
#menu_container ul ul li {
    margin:0;
    padding: 0 10px;
    background: 0;
    
}
#menu_container ul ul a {
    display:block;
    float:none;
    width:180px;
    border:none;
    padding:10px 10px;
    background:none;
    line-height:14px;
    text-transform:none; /*turns off the uppercase*/
}
#menu_container ul ul li.hover a, #menu_container ul ul li:hover a, #menu_container ul ul a:hover {
    /*color:#efa80f; */
}
#menu_container ul li.hover > a,
#menu_container ul li:hover > a,
#menu_container ul a.active,
#menu_container ul a:hover {
    /*color:#efa80f; *//*color of text on mouse over*/
}
#menu_container ul li:hover > ul {
    display: block;
}


/** third level **/

#menu_container > div > ul li.hover ul.sub-menu ul.sub-menu,
#menu_container > div > ul li:hover ul.sub-menu ul.sub-menu {
    display:none;
}

#menu_container > div > ul ul.sub-menu li.hover ul.sub-menu,
#menu_container > div > ul ul.sub-menu li:hover ul.sub-menu {
    display:block;
}
#menu_container > div > ul ul.sub-menu ul.sub-menu {
    position:absolute;
    top:0;
    left:0;
    margin:0 0 0 200px;
    padding:5px;
    width:200px;
    display:none;
    /*background-color:#e8f4fe; /*color of the dropdown*/
}
#menu_container > div > ul ul.sub-menu ul.sub-menu li {
    width:200px;
    margin:0;
}
#menu_container > div > ul ul.sub-menu ul.sub-menu a {
    display:block;
    float:none;
    width:180px;
    border:none;
    padding:10px 10px;
    background:none;
    line-height:14px;
    text-transform:none; /*turns off the uppercase*/

}
#menu_container > div > ul ul.sub-menu ul.sub-menu li.hover a,
#menu_container > div > ul ul.sub-menu ul.sub-menu li:hover a,
#menu_container > div > ul ul.sub-menu ul.sub-menu a:hover {
}

#inner_container {
    padding:0;
    margin: 0;
    border-radius: 10px;
}
#inner_content{
    padding: 30px;
    min-height: 300px;
}
.no_sidebar #inner_content{
    border-radius: 10px;
}

#inner_container .with-left-sidebar{
    float:right;
    width:730px;
}
#inner_container .with-left-sidebar #inner_content{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#inner_container .with-right-sidebar #inner_content{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
#inner_container .with-right-sidebar{
    float:left;
    width:730px;
}
#inner_container .sidebar{
    width:250px;
}
#inner_container .sidebar-right {
    float:right;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
#inner_container .sidebar-left {
    float:left;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

.clear {
    margin:0;
    padding: 0;
    clear:both;
    visibility:hidden;
    line-height: 0;
}
#footer {
    height:70px;
    width:940px;
    margin:0 auto;
  font-family:Tahoma;
    font-size:13px;
    padding-top:10px;
    clear:both;
}
#footer ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer li{
    margin: 0 7px;
    list-style: none;
    float: right;
}
#footer a, #footer a:link, #footer a:visited {
    text-decoration:none;
}
#footer a:hover {
    text-decoration:none;
}
#footer .right {
    float:right;
    text-align:right;
}
#footer .left {
    float:left;
}
/*General Content*/

h1 {
    font-size:20px;
    font-weight:normal;
    margin-top:0;
}
h2 {
    font-size:18px;
    margin-top:0;
    margin-bottom:3px;
    font-weight:normal;

}
h3 {
    font-size:14px;
    font-weight:normal;
    letter-spacing:1px;
}


hr {
    border: 0;
    color: #e7e7e7;
    background-color: #fddc8f;
    height: 5px;
    width: 100%;
    clear:both;
}

/** widget **/

.header_widget{
    text-align: center;
}

.widget {
    clear: both;
    margin: 25px 0 5px 0;
    line-height: normal;
    padding: 5px 15px;
}
.widget a {
    /*font-weight: bold;*/
    text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
    text-decoration: underline;
}

.widget ul{
    margin:0; /*0 6px 0 10px !important;*/
    padding:0;
    list-style:none;
    font-size:12px;
}
.widget ul li{
    margin:0;
    padding:4px 0;
    line-height:normal;
}
.widget_product_categories ul li{
    line-height:19px;
}
.widget > div > ul > li > a,
.widget > ul > li > a{
    display:block;
    border-bottom:1px solid #c9e1eb;
    padding: 0 0 5px 0;
    margin-right: 5px;
}
.widget ul li a,
.widget ul li a:link,
.widget ul li a:visited{
    text-decoration:none;
}
.widget ul li a:hover{
    /*color:#9a7138;*/
}


.widget-title{
    min-height: 32px;
    line-height: 1.6em;
    font-weight: normal;
    font-size: 16px;
    z-index: 80;
    margin: 0 -15px 10px -15px;
    padding: 8px 0 0 15px;
    text-shadow: 1px 1px #FFFFFF;
}
.widget-content{
    /*margin-top: 10px;*/
}

/* Calendar Widget */
#calendar_wrap{
    padding-left: 7px;
}
.widget_calendar #wp-calendar {
    color: #4E83B8;
    width: 95%;
    text-align: center;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
    text-align: center;
}
.widget_calendar #wp-calendar caption {
    font-size: 11px;
    font-weight: 500;
    padding: 5px 0 3px 0;
    text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
    border-top: 1px solid #C9E1EB;
    border-bottom: 1px solid #C9E1EB;
    font-weight: bold;
}
.widget_calendar #wp-calendar tfoot td {
    border-top: 1px solid #C9E1EB;
    border-bottom: 1px solid #C9E1EB;
}
.widget_calendar a{
    font-weight: bold;
    text-decoration: underline;
}

/*categories*/
.widget_categories li span{
    margin:-21px 5px 0 0;
    float:right;
}


/* homepage slider */
}
.flexslider_wrapper,.flexslider_wrapper_normal{
    padding-bottom: 30px;
}
.flexslider_wrapper .flexslider_images{
    max-width:670px;
    /*border: 1px solid #000;*/
}

.flexslider_wrapper .flexslider{
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

/* shortcodes */

/* shortcodes */
.full_banner{
    height:32px;
    border-radius: 4px;
    clear:both;
    margin: 10px 0 30px 0;
    padding: 7px 8px 0 8px;
}
.full_banner .link{
    float:right;
}
.full_banner .title{
    font-size: 16px;
    margin: 0 10px 0 9px;
    display: inline-block;
    float: left;
    padding: 0;
    line-height: 1.5em;
}
.full_banner .content{
    font-size: 18px;
    margin: 1px 0 0 9px;
    display: inline-block;
    float: left;
    padding: 0;
    line-height: 1.3em;
}


a.dtbaker_button,
a.dtbaker_button:link,
a.dtbaker_button:visited{
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 3px;
    padding: 3px 8px;
    text-decoration: none;
    text-align: center;
}
a.dtbaker_button_light,
a.dtbaker_button_light:link,
a.dtbaker_button_light:visited{
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 3px;
    padding: 3px 8px;
    text-decoration: none;
    text-align: center;
}


/** fancy shortcode (for home page **/
.fancy_posts{
    margin-right: -55px;
}
.ce-bodytext { margin-right: 55px; }
.fancy_post{
    width:320px;
    float:left;
    margin:0 30px 30px 0;
}
.fancy_post.first_row{
    clear: left;
}
.full_column .fancy_post{
    margin-right: 42px;
}
.fancy_post.columns3{
    width:211px;
    margin-right: 14px;
}
.full_column .fancy_post.columns3{
    width:278px;
    margin-right: 40px;
}
.fancy_image{
    display:inline-block;
    padding:5px;
    border-radius:5px;
    max-width: 100%;
}
.fancy_image img{
    display:block;
    /*height: 100%;*/
    height: auto;
}
.blog_full .fancy_image{
    margin: 0 22px 10px 0;
    float: left;
}

.fancy_post h3{
    font-size:15px;
    margin:5px 0 0 0;
    padding:0;
    font-weight:normal;
}
.fancy_post h3 a, .fancy_post h3 a:link, .fancy_post h3 a:visited{
    text-decoration:none;
}

/* post images and alignment  */
.wp-caption{
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.wp-caption-text{
    text-align: center;
    margin: 0 0 4px 0;
    padding: 0;
    font-size: 11px;
}

#holder{
  color:#000000;
  background-color:#f8eba7;
  height:100%;
  background: url(../images/background_shader.png) repeat, -moz-linear-gradient(top, #fdb233 0%, #f8eba7 280px);
  background: url(../images/background_shader.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb233), color-stop(280px,#f8eba7));
  background: url(../images/background_shader.png) repeat, -webkit-linear-gradient(top, #fdb233 0%,#f8eba7 280px);
  background: url(../images/background_shader.png) repeat, -o-linear-gradient(top, #fdb233 0%,#f8eba7 280px);
  background: url(../images/background_shader.png) repeat, -ms-linear-gradient(top, #fdb233 0%,#f8eba7 280px);
  background: url(../images/background_shader.png) repeat, linear-gradient(to bottom, #fdb233 0%,#f8eba7 280px);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb233', endColorstr='#f8eba7',GradientType=0 );
}

#background_pattern{
  position: relative;
  width: 100%;
  background: url(../images/background_top.png) no-repeat center top;
}

#footer, a,a:link,a:visited{
  color:#957321;
}

a:hover{
  color:#fdae32;
}

#logo{
  padding:0 0 0 50px;
}

#logo a{
  color: #7f6119;
}

#menu_container, #menu_container a{
  color: #957321;
}

#menu_container ul{
  background-color: #fff5bd;
}

#menu_container  ul.menu > li{
  border-right: 1px solid #fcce62;
}

#menu_container  ul.menu  ul li{
  margin-bottom: -1px;
  border-top: 1px solid #fcce62;
  border-bottom: 1px solid #fcce62;
}

#menu_container li a:hover,
#menu_container li.current-menu-parent > a,
#menu_container li.current_page_parent > a,
#menu_container li.current_page_item > a,
#menu_container li.current_page_ancestor > a {
  color: #569b67;
}

.wp-caption,
.fancy_image,
.flexslider_wrapper .flexslider_sidebar ul,
#inner_container{
  background-color: #fff6c1;
}

#inner_content{
  background-color: #FFFFFF;
}

.header_widget .header_widget_title{
  color: #6d5316;
}

.header_widget .header_widget_content{
  color: #957321;
}

.widget-title{
  color:#957321;
  background-color: #fddc8f;
  border-bottom: 2px solid #fdae32;
}

h1,h2,h3,h4,
h1 a,h2 a,h3 a,h4 a,
h1 a:link,h2 a:link,h3 a:link,h4 a:link,
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited{
  color: #fdae32;
}

.blog_footer{
  border-top:1px solid #fff6c1;
  border-bottom:1px solid #fff6c1;
}

            .blog_footer,

            div.blog_footer li a, div.blog_footer li a:link, div.blog_footer li a:visited{

                color: #957321;

            }



            .widget > div > ul > li > a,

            .widget > ul > li > a{

                border-bottom:1px solid #fcdf93;

            }

            .widget ul li span{

                color: #957321;

            }



            div.blog h1, div.blog h2,

            .full_banner{

                background: #fddf92;

            }

            .fancy_post h3,

            .full_banner .title{

                color: #569b67;

            }

            div.blog h1,

            div.blog h2,

            div.blog h1 a, div.blog h1 a:link, div.blog h1 a:visited,

            div.blog h2 a, div.blog h2 a:link, div.blog h2 a:visited,

            .full_banner .content{

                color: #957321;

            }



            #respond,

            .commentlist div.comment{

                /*box-shadow: inset 0 0 0 #fff6c1, inset 0 0 0 #fff6c1, 0 0 5px #fff6c1;*/

                border: 1px solid #fff6c1;

            }

            #respond .comment-form-author label,

            #respond .comment-form-email label,

            #respond .comment-form-url label,

            #respond .comment-form-comment label {

                background: #fff6c1;

            }

            #respond input[type="text"],

            #respond textarea {

                border: 2px solid #fff6c1;

            }

            .wpcf7 .wpcf7-submit,

            #respond input#submit {

                background: #f9ba46;

                color:#FFF;

                }

            .wpcf7 input, .wpcf7 textarea{

            border:1px solid #fddc8f;

            }



            a.dtbaker_button,

            a.dtbaker_button:link,

            a.dtbaker_button:visited{

                background: #a38530;

                color:#FFF;

            }

.navigation a,

.navigation a:link,

.navigation a:visited,

            a.dtbaker_button_light,

            a.dtbaker_button_light:link,

            a.dtbaker_button_light:visited{

                background: #f9ba46;

                color:#FFF;

            }



/* background images */



                            #background_leaves{

                    background-image: url(../images/background_leaves_middle.png);

                }

                                        #background_left{

                    background-image: url(../images/background_leaves_left.png);

                }

                                        #background_right{

                    background-image: url(../images/background_leaves_right.png);

                }

            

                        #footer_decal {

                background: url(../images/footer_grass_tile.png) repeat-x center;

            }

                                    #footer_decal > div{

                background: url(../images/footer_decal_middle.png) no-repeat center;

            }

                                    #footer_decal.small {

                background: url(../images/footer_sml_grass_tile.png) repeat-x center;

            }

                                    #footer_decal.small > div{

                background: url(../images/footer_sml_decal_middle.png) no-repeat center;

            }

                        /* start fonts */
            p, .textwidget, .widget ul li {font-family: Tahoma}
            #logo { font-family: 'Comic Sans MS', cursive; font-size:36px;}
#header { font-family: 'Comic Sans MS', cursive; font-size:13px;}
#menu_container { font-family: 'Comic Sans MS', cursive;  font-size:13px;}
h1,h2,h3,h4, .full_banner .title { font-family: 'Comic Sans MS', cursive; }
h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:14px; }
body { font-family: 'Comic Sans MS';  font-size:13px;}
.widget-title, .flexslider_sidebar {font-size:16px;}
.widget-content, .widget ul { font-size:13px;}

div.wpcf7 {
    margin: 0;
    padding:0 0 25px 0 !important
}

.wpcf7 p span{
    position: relative;
    margin-top: -32px;
    padding-left: 132px;
    display: block;
}

.wpcf7 p{
    margin: 0;
    padding: 6px 0 0 0;
    font-weight: normal;
    clear: both;
}

.wpcf7 button, .wpcf7 input,.wpcf7 textarea{
    width: 310px;
    margin-bottom: 20px;
    float: left;
    background-color: #FFF;
    border:1px solid #fddc8f;
    padding: 10px;
    font-family: inherit;
    font-size: inherit;
}
.wpcf7 .wpcf7-submit{
    margin-left: 140px;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 2px 6px;
    text-decoration: none;
    text-align: center;
    width: auto;
}

.img-container {
  overflow:hidden;
    max-width: 310px;
    height: 210px;
}

/* resize images */
.img-container img {
  position:relative;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
    width: 100%;
  height:auto;
}

.mediaelement-image img, .news-text-wrap p img{
  max-width: 670px;
  height:auto;
}
#loader-slick-id9 svg{
height:7px !important;
}
.slick-slider .slick-next, .slick-slider .slick-prev {
-webkit-transform: translateY(-50%);
}
.f3-widget-paginator{float:right;padding-right:55px;}
.f3-widget-paginator li{
  float:left;list-style-type: none!important;min-width:20px;margin-right:5px;
  }
.f3-widget-paginator li a{
  background-color:#A38530;display:block;text-align:center;padding:0 5px;color:#fff;
  }
.page-navigation p{float:left;color:#fdae32;font-family:'Comic Sans MS';font-weight:bold}
.news-clear {
  clear: both;
}
.content-col {
    float: left;
    margin-right: 20px;
}